Announcement

Collapse
No announcement yet.

Viewers and Members getting "Server to Busy"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Viewers and Members getting "Server to Busy"

    I have contacted my Server and no problem could be found. I have upgraded the Forum to 3.6.10.

    I have just ran a Diagnostic from the Admincp. I ran "Suspect File Versions" and the whole list is showing "File not recognized as part of vBulletin" even the "adminfunctions.php".

    Shouldn't this test show most of this list (if not all) being part of vBulletin?

    Could this be an issue with the "Security Token"?

    Jelsoft Enterprises Ltd. is showing at the bottom of each theme style page.

    Tom S.

  • #2
    Re-upload all the 3.6.10 files again. Overwriting the existing files (dont skip or resume)
    And run upgrade.php and it should jump to finalupgrade.php or if upgrade wasn't completed it will first go through a few upgrade steps.

    Comment


    • #3
      Ran upgrade again and still same problem with Suspect File Versions.

      Originally posted by Floris View Post
      Re-upload all the 3.6.10 files again. Overwriting the existing files (dont skip or resume)
      And run upgrade.php and it should jump to finalupgrade.php or if upgrade wasn't completed it will first go through a few upgrade steps.
      OK, I have downloaded the 3.6.10 package again, unzipped, deleted the install.php in the install folder because upgrading from 3.6.9. I have ftp the files to my server and deleted the config.php, put the proper stuff in the config.php.new and renamed to config.php.

      I then clicked the upgrade.php, put in my costumer # and went through the steps of upgrading and again my Forum shows that it is running 3.6.10 but when I click in the Admincp on Diagnostics and select "Suspect File Versions" and it runs the scan, all of the files are still showing "File not recognized as part of vBulletin".

      I know that I have done this properly with the upgrade because I am getting pretty good at it now after suffering the consequences of not knowing the proper way before.

      Why are my File Versions still showing this error? Is there a problem with the 3.6.10 vBulletin Version? Will it do me any good to go ahead and update to 3.7.0?

      Tom S.

      Comment


      • #4
        Sorry, I have no experience beyond this with this issue either. I can not guarantee that upgrading to 3.7 will fix this. it should work in 3.6.10 just fine. Hopefully someone else from staff knows.

        Comment


        • #5
          Adding a screen shot for better clarity

          [ATTACH]26203[/ATTACH]
          Last edited by Tom S.; Thu 8 May '08, 11:55pm. Reason: image size

          Comment


          • #6
            Pic is too small.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Hope this works Steve M

              I have zipped the original image to try, when I downloaded the image it was resized to a smaller one, Sorry.

              Diagnostics - Bigfoot Reference Guide Forums - vBulletin Admin Control Panel_1210319077866.zip

              Comment


              • #8
                About 50% of those files are indeed not from vBulletin, the rest appears to be, we need ftp access in order to take a look at them. You can share ftp details in a support ticket. link back to this thread.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X